This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1286153 - [Rebalance] : After doing add brick and checking rebalance status after restarting glusterd gives the error - "volume rebalance: <vol_name>: failed: error" [NEEDINFO]
[Rebalance] : After doing add brick and checking rebalance status after resta...
Status: CLOSED WORKSFORME
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribute (Show other bugs)
3.1
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Nithya Balachandran
storage-qa-internal@redhat.com
dht-rebalance-usability, dht-retest
: ZStream
Depends On: 1046879
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 07:08 EST by Susant Kumar Palai
Modified: 2017-09-01 04:11 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1046879
Environment:
Last Closed: 2017-09-01 04:11:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
nbalacha: needinfo? (tdesala)


Attachments (Terms of Use)

  None (edit)
Comment 2 Nithya Balachandran 2017-08-29 02:00:13 EDT
Hi Prasad,

Can you please try this on the latest build?

Thanks,
Nithya
Comment 4 Nithya Balachandran 2017-09-01 04:11:38 EDT
Thanks Mohit. Closing this with resolution WorksForMe.

Note You need to log in before you can comment on or make changes to this bug.